Subject: CCL:Global minimization

From: Shubin Liu <[email-masked]>
Date: Fri, 20 Jun 1997 15:41:52 -0400 (EDT)

Dear CCLers:

As geometrical optimization only gives a local minimal, I hope to find a
way, if possible, to achieve the global minimal for a molecule. At least,
I hope that some way to check if the optimized structure is a local or
global minimal is available somewhere. Any comments are welcome. Thanx.

Shubin
 .............................................................................
Shubin Liu

Department of Chemistry		    Email:     [email-masked]
Kenan Hall A207, CB# 3290                      [email-masked]
University of North Carolina	    Home Page: http://www.unc.edu/~shubin 
Chapel Hill, NC 27599-3290	    Tel  :     (919) 962-0150 (Office)
USA                                 Fax  :     (919) 962-2388
 .............................................................................